Re: my vocalizer expressive 1.1 version 3.14 and its attached voices no longer work with NVDA 2019.3


 

Hi,
The new 3.1 driver is compatible but sommehow my existing voices still doesn't work. Do I have to redownload them from the Vocalizer website or something?

Join nvda@nvda.groups.io to automatically receive all group messages.